.banner { width:100%; height:350px; background-position:center center; background-repeat:no-repeat; background-size:cover }
.banner .content { z-index:1; position:absolute; top:auto; left:calc((100% - 1200px) / 2) }

.cm-banner { margin:0px 3% 0 3%; padding-top:50px; font-size:48px; font-weight:300; color:#fff; line-height:58px }
.cm-banner b,
.cm-banner strong { font-weight:700 }
.cm-banner a {
	display:inline-block; width:auto; height:40px; background:url('images/button-bg2.gif') right center no-repeat #0079c1; padding:0 33px 0 17px;
	border:0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	line-height:40px; font-size:19px; font-weight:400; color:#fff; text-decoration:none;
}
.cm-banner a:hover { color:#fff; text-decoration:none }

.title-outer { width:100%; height:90px; position:relative; z-index:100 }
.title-inner { width:100%; position:absolute; left:0; top:-21px }
.cm-title {
	display:inline-block; width:auto; min-width:50px; padding:11px 80px; margin:0 auto;
	font-size:18px; font-weight:400; color:#31507e; text-transform:uppercase;
	background:#fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
}

@media(max-width:1024px){
	.title-outer { height:60px }
}